#Generated by Maven Integration for Eclipse
#Wed Jan 07 23:26:35 EST 2015
version=0.0.1-SNAPSHOT
groupId=JavaHonkAngularJSJBoss
m2e.projectName=JavaHonkAngularJSJBoss
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\JavaHonkAngularJSJBoss
artifactId=JavaHonkAngularJSJBoss
